com.genesyslab.wfm7.API.service.calendar712

## Interface ECalRotatingTypes

-     public interface ECalRotatingTypes

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `CAL_ROTATING_ANY`
    `static int` | `CAL_ROTATING_AVAILABILITY`
    `static int` | `CAL_ROTATING_DAYOFF`
    `static int` | `CAL_ROTATING_FIXEDSHIFT`
    `static int` | `CAL_ROTATING_FLEXIBLESHIFT`
    `static int` | `CAL_ROTATING_GRANTEDANY`
    `static int` | `CAL_ROTATING_GRANTEDAVAILABILITY`
    `static int` | `CAL_ROTATING_GRANTEDFIXEDSHIFT`
    `static int` | `CAL_ROTATING_GRANTEDFLEXIBLESHIFT`
    `static int` | `CAL_ROTATING_NONE`

- - ### Field Detail

    - #### CAL_ROTATING_NONE

          static final int CAL_ROTATING_NONE

      See Also:
        Constant Field Values

    - #### CAL_ROTATING_DAYOFF

          static final int CAL_ROTATING_DAYOFF

      See Also:
        Constant Field Values

    - #### CAL_ROTATING_ANY

          static final int CAL_ROTATING_ANY

      See Also:
        Constant Field Values

    - #### CAL_ROTATING_FLEXIBLESHIFT

          static final int CAL_ROTATING_FLEXIBLESHIFT

      See Also:
        Constant Field Values

    - #### CAL_ROTATING_AVAILABILITY

          static final int CAL_ROTATING_AVAILABILITY

      See Also:
        Constant Field Values

    - #### CAL_ROTATING_FIXEDSHIFT

          static final int CAL_ROTATING_FIXEDSHIFT

      See Also:
        Constant Field Values

    - #### CAL_ROTATING_GRANTEDFIXEDSHIFT

          static final int CAL_ROTATING_GRANTEDFIXEDSHIFT

      See Also:
        Constant Field Values

    - #### CAL_ROTATING_GRANTEDFLEXIBLESHIFT

          static final int CAL_ROTATING_GRANTEDFLEXIBLESHIFT

      See Also:
        Constant Field Values

    - #### CAL_ROTATING_GRANTEDAVAILABILITY

          static final int CAL_ROTATING_GRANTEDAVAILABILITY

      See Also:
        Constant Field Values

    - #### CAL_ROTATING_GRANTEDANY

          static final int CAL_ROTATING_GRANTEDANY

      See Also:
        Constant Field Values

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.